  img { max-width: 100%; height: auto; }

  hr { width: 100%;
       height: 4px;
       margin: 9px 0;
       background-color: rgb(51, 51, 255);
       border: 0 none;
     }

  td { border: 1px solid black;}

  h1,h2,h3 { line-height: 85%; }

  .BODY { margin: 0pt 3% 0pt 2%;
          background-image: url(images/ltblutexture.gif);
          font-family: Arial,Tahoma,Verdana,Helvetica,sans-serif;
          color: rgb(0, 0, 0);
          max-width: 700px;
        }

  .BODY2 { margin: 0pt 3% 0pt 2%;
           background-image: url(images/ltblutexture.gif);
           font-family: Arial,Tahoma,Verdana,Helvetica,sans-serif;
           color: rgb(0, 0, 0);
           max-width: 1920px;
        }

  .CLEAR { clear: both; }

  .UPDATE { font-style: italic;
            font-weight: bold;
            font-size: x-small;
            color: rgb(0, 102, 0);
          }

  .STRIKE { text-decoration: line-through; }

  .UBSC     { font-weight: bold; color: rgb(0, 0, 204); }
  .REVUBSC  { font-weight: bold;
              color: white;
              background-color: rgb(0, 0, 204);
            }

  .EMAIL { margin: 2px 0pt; vertical-align: middle; }

  .MONO { font-family: monospace;
          font-size: 1em;
          font-style: normal;
          font-variant: normal;
          font-weight: 400;
          line-height: 17px;
        }

  .BACK { margin: 0 20px 1.1em 0;
          float: left;
          border: 0pt none;
          vertical-align: top;
        }

  img.X1 { max-width: 100%;
           border-style: solid;
           border-width: 1px;
           float: left;
           margin: 20px 8px 5px 0;
         }

  img.X2 { max-width: 100%;
           border-style: solid;
           border-width: 1px;
           float: right;
           margin: 20px 1% 5px 3%;
         }

  div.X2 { text-align: right; }

  div.OBIT { width: 90%;
             background-color: rgb(204, 204, 204);
             padding: 3% 3% 3% 3%;
             margin: 3% 0;
           }

  div.OBIT2 { width: 90%;
              background-image: url(./images/old_paper_bkgnd_64x64.jpeg);
              padding: 3%;
              margin: 3% 0;
            }

  img.GA { max-width: 100%;
           border-style: solid;
           border-width: 0;
           margin: 5% 0 4px 0;
           vertical-align: top;
         }

  table.GA { background-image: url(images/old_paper_bkgnd_64x64.jpeg);
             background-color: rgb(255, 255, 204);
             border-spacing: 8px;
             border: 0;
           }

  td.GA  {  width: 320px;
            text-align: center;
            border: 0;
         }


  